Better ListView Class Reference |

# BetterListViewHitTestChangedEventArgs.HitTestInfoCurrent Property

Gets or sets current hit test information (before change).

public BetterListViewHitTestInfo HitTestInfoCurrent { public get; public set; }

#### Property Value

Current hit test information (before change).

#### See Also

BetterListViewHitTestChangedEventArgs Class | ComponentOwl.BetterListView Namespace